Jump to content

ICS Update from 4.0.3 to 4.0.4


Guest todoleo
 Share

Recommended Posts

I've been trying to update from ICS 4.0.3 on my Nexus S to 4.0.4 and get an error message in

tmp/sideload/package.zip (Status 7)
. Has anyone heard of or know what this is all about?
Link to comment
Share on other sites

I have had exactly the same issue trying to update from stock 4.0.3 to 4.0.4 via the update package. There are a few threads on XDA which says your 4.0.3 must be absolutely stock. I've tried installing the full 4.0.3 stock ROM and then the update but exactly the same :(

I'm not rooted currently.

Link to comment
Share on other sites

It seems that this error exists because the cache needs to be cleared before the update takes place... That's why CWM recovery users do not have that error, since they clear cache before applying it. Also, many 4.0.3 users on the i9023 are having problems with the recovery itself (screen not working), so I suggest to just wait for the update to apply itself OTA...

Link to comment
Share on other sites

  • 2 weeks later...
  • 2 weeks later...
  • 3 weeks later...

Yes, I had the same issue when i tried to upgrade manual my phone from 4.0.3 to 4.0.4 . but it worked well with OTA without any issue.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.